<script type="text/javascript">


    function testConnectEmail() {
        //сохраняем файл и получаем его hash
        jQuery.ajax({
            url: '/_service/diamond/settings/sendmail',
            type: 'POST',
            contentType: "application/json; charset=utf-8",
            dataType: "json"
        }).done(function (data) {
            if(!data.error){
                notify_success("Сообщение успешно отправлено");
            }
            else{
                notify_danger(data.error);
            }
        }).fail(function (jqXHR, textStatus) {
            notify_danger("Не получилось отправить сообщение, ошибка сервера");
        });
    }

</script>